from setuptools import setup, find_packages

from version import __version__

REQUIRES = [
    'urllib3 >= 1.15',
    'six >= 1.10',
    'certifi',
    'python-dateutil',
    'requests>=2.18.1',
    'psc-rules>=1.10.5',
    'psc-auth~=2.0.10',
    'tenacity',
]
setup(
    name='assignments',
    version=__version__,
    description='Policy assignments API client',
    packages=find_packages(),
    classifiers=[
        'Programming Language :: Python :: 3.6',
        'Topic :: Software Development :: Testing',
        'Framework :: Pytest'
    ],
    install_requires=REQUIRES,
    include_package_data=True,
    zip_safe=False
)
